<?xml version="1.0" encoding="utf-8"?>

<photos path="swf/flip/images/">

  <photo name="2009 Aston Martin V8 Vantage" url="AM-Vantage-V8.jpg" link="http://www.pegasus17.com/pages/thestable.htm">AM-Vantage-V8</photo>
   <photo name="2009 Maserati Gran Turismo" url="Maserati-Gran-Turismo.jpg" link="http://www.pegasus17.com/pages/thestable.htm">2009 Maserati Gran Turismo</photo>
<photo name="2009 Bentley Continental GTC" url="Bentley-Continental-GTC.jpg" link="http://www.pegasus17.com/pages/thestable.htm">Bentley-Continental-GTC</photo>
  <photo name="2009 Ferrari 599 GTB Fiorano F1" url="Ferrari-599-GTB.jpg" link="http://www.pegasus17.com/pages/thestable.htm">Ferrari-599-GTB</photo>
  <photo name="2009 Ferrari F430 F1" url="Ferrari-F430.jpg" link="http://www.pegasus17.com/pages/thestable.htm">AM-Vantage-V8</photo>
  <photo name="2009 Lamborghini Gallardo LP 560" url="Lambo_Gallardo_LP560.jpg" link="http://www.pegasus17.com/pages/thestable.htm">Lambo_Gallardo_LP560</photo>
  <photo name="2009 Lamborghini Murcielago LP 640" url="Lamborghini-2008.jpg" link="http://www.pegasus17.com/pages/thestable.htm">Lamborghini-2008</photo> 
  <photo name="2006 Mercedes-McLaren SLR" url="MB-SLR-722.jpg" link="http://www.pegasus17.com/pages/thestable.htm">MB-SLR-722</photo>
  <photo name="2009 Rolls Royce Drop-Head Coupe" url="RR-Drophead-Coupe-Blue.jpg" link="http://www.pegasus17.com/pages/thestable.htm">RR-Drophead-Coupe-Blue</photo>
  <photo name="2009 Rolls Royce Phantom" url="RR-Phantom-White.jpg" link="http://www.pegasus17.com/pages/thestable.htm">RR-Phantom-White</photo>


</photos>